:root {
    --diggyBlue: #486e90;
    --diggyBlueLight: #e0e8f1;
    --diggyBlueMedium: #97b4d0;
    --diggyOrange: #da8331;
    --diggyOrangeDark: #d9671a;
    --diggyDarkGray: #3c3c3c;
    --diggyLightGray: f1f1f1;
    --memoryboxGreen: #9aba9a;
}

h1,
h2,
h3,
h4 {
    font-family: Bebas Neue;
}

h5,
h6 {
    font-family: 'Robot', sans-serif;
}

body {
    font-family: 'Robot', sans-serif;
}

p,
li {
    font-family: 'Robot', sans-serif;
}



a {
    /*    text-decoration: none !important;
*/ color: var(--diggyBlue);
   /* text-decoration: underline;*/
}

    a:hover {
        color: #000000;
        text-decoration: underline;
    }

.scantypeimg {
    width: 100%;
    height: auto;
    opacity: 0.8;
}

    .scantypeimg:hover {
        width: 100%;
        height: auto;
        opacity: 1;
    }

.reviewtitle {
    font-size: 28px;
    letter-spacing: 1px;
}

.modal-open { /* This fixes a modal box getting rid of the scroll bar on the page */
    overflow: hidden;
    overflow-y: scroll;
    padding-right: 0 !important;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

.form-control::-webkit-input-placeholder {
    color: #aaa;
}

.herosf-container {
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

#herosf {
    background: url('/images/san%20francisco.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 110vh;
    margin-bottom: 0px;
    right: 0;
}

.dmpPageBox {
    background-color: var(--diggyLightGray);
    border-color: var(--diggyBlue);
    border-radius: 20px;
}

.dmpDataBox {
    background-color: skyblue;
    border-radius: 20px;
}

.greenbutton {
    font-family: Bebas Neue;
    font-size: 16px;
    background-color: #37774d;
    color: white;
    letter-spacing: 1px;
}

    .greenbutton:hover {
        font-family: Bebas Neue;
        background-color: #53a46f;
        color: white;
    }

.bluebutton {
    font-family: Bebas Neue;
    font-size: 16px;
    background-color: var(--diggyBlue);
    color: white;
    letter-spacing: 1px;
}



.Bannerbutton {
    font-family: Bebas Neue;
    font-size: 24px;
    background-color: var(--diggyBlueMedium);
    color: white;
    letter-spacing: 1px;
}



.orange {
    color: #CE6C00;
    font-weight: bold;
}
.tbluebold {
    color: #336699;
    font-weight: bold;
    font-size: 1em;
    text-align: justify;
}


.orangebutton {
    font-family: Bebas Neue;
    font-size: 16px;
    background-color: var(--diggyOrangeDark);
    color: white;
    letter-spacing: 1px;
}

.dmpPageBackground {
    /* background-color: ##ecf0f7;*/
    background-color: var(--diggyBlueLight)
}

.dmpPageBackgroundDark {
    /* background-color: ##ecf0f7;*/
    background-color: var(--diggyBlue);
}

.price-wrapper {
    position: relative;
    display: inline-block;
}

.price-slash {
    position: relative;
    width: 100%;
    height: 0;
    border-top: 2px solid red;
    transform: rotate(-16deg);
    top: 17px;
}

.price {
    font-size: 30px;
}



.dmp-footer1 ul {
    list-style: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .dmp-footer1 ul li {
        line-height: 22px;
    }

.cb-footer1 ul li a {
    font-size: 14px;
}

.dmp-footer1 .navbar-brand {
    padding: 0px;
    height: auto;
}

/* footer1 */
.dmp-footer1 {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    background: var(--diggyBlue);
    color: #fff;
}

    .dmp-footer1 h3 {
        color: #393939;
        background: #f5f5f5;
        padding: 9px;
        margin: 0;
        font-weight: 800;
        font-size: 16px;
        text-transform: uppercase;
    }

    .dmp-footer1 .mt20 {
        margin-top: 20px;
    }

    .dmp-footer1 p {
        color: #f5f5f5;
        line-height: 18px;
        font-size: 12px;
    }

    .dmp-footer1 .fa {
        margin-right: 10px;
    }

    .dmp-footer1 a {
        color: #fff;
        text-decoration: none;
    }

        .dmp-footer1 a:hover {
            color: #f5f5f5;
            margin-left: 5px;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

.dmp-footer3 {
    text-transform: uppercase;
    font-size: 18px;
    padding: 15px 10px;
    background: #282828;
    text-align: center;
    color: #fff;
}

    .dmp-footer3 p {
        margin: 0;
        font-size: 14px;
    }

    .dmp-footer3 .fa {
        color: #425cbb;
    }


.orangebutton:hover {
    background-color: var(--diggyBlue);
    color: white;
}

.orangebutton:focus,
.orangebutton:active,
.orangebutton.active {
    background-color: var(--diggyBlue);
    color: white;
    border-color: white;
}

tbody {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

thead {
    font-family: Bebas Neue;
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 2px solid #afafaf;
}

.product-tab {
    font-family: Bebas Neue;
    font-size: 17px;
    letter-spacing: 1px;
}

.cart-item-border {
    border-radius: 15px;
    border: 2px solid #dfdfdf;
}

.pg-empty-placeholder {
    height: 9px;
}

.diggyCartBox {
    background-color: var(--diggyBlueMedium);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

@media (min-width:1200px) {
    .addtocartbtn {
        background-color: var(--diggyOrange);
        color: white;
        border-radius: 10px;
        margin-top: 10px;
        margin-bottom: 20px;
        border: 2px solid white;
    }
}

@media (max-width:1199px) {
    .addtocartbtn {
        background-color: var(--diggyOrange);
        color: white;
        border-radius: 10px;
        margin-top: 10px;
        margin-bottom: 20px;
        border: 2px solid white;
    }
}

.addtocartbtn:hover {
    background-color: var(--diggyBlue);
    color: white;
}

.diggyRoundedCornerTopBlue {
    background-color: #e0e8f1;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}



@media (min-width:1200px) {
    .herotitle {
        font-size: 65px;
        color: #1d3d67;
    }

}
@media (min-width:992px) and (max-width:1199px) {
    .herotitle {
        font-size: 57px;
        color: #1d3d67;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .herotitle {
        font-size: 49px;
        color: #1d3d67;
    }
}
@media (min-width:576px) and (max-width:767px) {
    .herotitle {
        font-size: 40px;
        color: #1d3d67;
    }
}
@media (max-width:575px) {
    .herotitle {
        color: #1d3d67;
        text-align: center;
        font-size: 45px;
    }
}










@media (min-width:1200px) {
    .herotitle1 {
        font-size: 44px;
        color: #1d3d67;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .herotitle1 {
        font-size: 40px;
        color: #1d3d67;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .herotitle1 {
        font-size: 35px;
        color: #1d3d67;
    }
}
@media (min-width:576px) and (max-width:767px) {
    .herotitle1 {
        font-size: 30px;
        color: #1d3d67;
    }
}

@media (max-width:575px) {
    .herotitle1 {
        color: #1d3d67;
        text-align: center;
        font-size: 25px;
    }
}




@media (min-width:1200px) {
    .herotitle2 {
        font-size: 90px;
        color: #d9671a;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .herotitle2 {
        font-size: 85px;
        color: #d9671a;
    }
}
@media (max-width:575px) {
    .herotitle2 {
        color: #d9671a;
        text-align: center;
        font-size: 70px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .herotitle2 {
        font-size: 46px;
        color: #d9671a;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .herotitle2 {
        font-size: 64px;
        color: #d9671a;
    }
}



@media (max-width:575px) {
    .endcap-title {
        font-weight: normal;
        font-size: 40px;
        color: #d9671a;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .endcap-title {
        font-weight: normal;
        font-size: 60px;
        color: #d9671a;
    }
}

@media (min-width:768px) {
    .endcap-title {
        font-weight: normal;
        font-size: 40px;
        color: #d9671a;
    }
}

@media (max-width:575px) {
    .endcap-list {
        font-size: 15px;
        color: #1d3d67;
        font-weight: bold;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .endcap-list {
        font-size: 28px;
        color: #1d3d67;
        font-weight: bold;
    }
}

@media (min-width:768px) {
    .endcap-list {
        font-size: 20px;
        color: #1d3d67;
        font-weight: bold;
    }
}

.smartscanmenu {
    font-size: 7vh;
    color: white;
}

    .smartscanmenu:hover {
        transition: .2s ease-in-out;
        transform: scale(1.1);
    }

@media (max-width:575px) {
    .cart-title {
        font-size: 46px;
    }
}

@media (min-width:576px) {
    .cart-title {
        font-size: 70px;
    }

    .cart-title2 {
    }
}

@media (max-width:575px) {
    .cart-title2 {
        font-size: 32px;
    }
}

@media (min-width:1200px) {
    .service-select-title {
        font-size: 29px;
    }
}

@media (max-width:1199px) {
    .service-select-title {
        font-size: 23px;
    }
}

@media (max-width:575px) {
    .service-select-title {
        font-size: 20px;
    }
}

@media (max-width:767px) {
    .qatitle {
        font-family: 'Bebas Neue', cursive;
        font-size: 156px;
        color: #1d3d67;
        letter-spacing: -9px;
    }
}

@media (min-width:768px) {
    .qatitle {
        font-family: 'Bebas Neue', cursive;
        font-size: 222px;
        color: #1d3d67;
        letter-spacing: -9px;
    }
}

.faq-tile {
    border: 3px solid #1d3c66;
    border-radius: 15px;
    height: 200px;
    background-color: #f9fbff;
}

    .faq-tile :hover {
        background-color: #e1e8f5;
        border-radius: 15px;
    }

.pricing-line-item {
    color: #37774d;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    font-family: 'Bebas Neue', cursive;
}

.pricing-total {
    color: #37774d;
    font-size: 30px;
    font-weight: bold;
    text-align: right;
    font-family: 'Bebas Neue', cursive;
}

.pricing-divider {
    border-left: 3px solid #dadada;
}

.pricing-nav-item {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 4px;
    font-size: 28px;
    color: #1d3d67 !important;
}

@media (max-width:575px) {
    .pricing-nav-item {
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 4px;
        font-size: 18px;
        color: #1d3d67 !important;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .pricing-nav-item {
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 4px;
        font-size: 16px;
        color: #1d3d67 !important;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .pricing-nav-item {
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 4px;
        font-size: 16px;
        color: #1d3d67 !important;
    }
}

@media (min-width:992px) {
    .pricing-nav-item {
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 4px;
        font-size: 28px;
        color: #1d3d67;
    }
}

.pricing-nav-item :hover {
    background-color: #37774d !important;
    color: white;
}

.nav-tabs .nav-link.active {
    background-color: #104C8D;
    color: white !important;
}

.product-description {
    color: #d9671a;
    font-family: 'Bebas Neue', cursive;
    font-size: 20px;
    letter-spacing: 1px;
}

.total {
    color: #d9671a;
    font-size: 30px;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
}

@media (max-width:575px) {
    .save-dark-pic {
        color: white;
        font-size: 40px;
    }
}

@media (min-width:576px) {
    .save-dark-pic {
        color: white;
        font-size: 70px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .phs-title {
        color: #1d3d67;
        font-size: 52px;
        text-align: center;
    }
}

@media (max-width:575px) {
    .phs-title {
        color: #1d3d67;
        font-size: 36px;
        text-align: center;
    }
}

@media (min-width:768px) {
    .phs-title {
        color: #1d3d67;
        font-size: 65px;
        text-align: center;
    }
}

@media (min-width:400px) and (max-width:475px) {
    .dwdp-img {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        height: 300px;
        width: 300px;
    }
}

@media (min-width:475px) {
    .dwdp-img {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        height: 400px;
        width: 400px;
    }
}

@media (max-width:400px) {
    .dwdp-img {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        height: 200px;
        width: 200px;
    }
}


/* Shared styles */

.drop-shadow {
    position: relative;
    float: left;
    width: 100%;
    padding: 1em;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

    .drop-shadow:before,
    .drop-shadow:after {
        content: "";
        position: absolute;
        z-index: -2;
    }

    .drop-shadow p {
        font-size: 16px;
        font-weight: bold;
    }

/* Lifted corners */

.lifted {
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    .lifted:before,
    .lifted:after {
        bottom: 15px;
        left: 10px;
        width: 50%;
        height: 20%;
        max-width: 800px;
        max-height: 400px;
        -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

    .lifted:after {
        right: 10px;
        left: auto;
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: rotate(3deg);
    }

/* Curled corners */

.curled {
    border: 1px solid #efefef;
    -moz-border-radius: 0 0 120px 120px / 0 0 6px 6px;
    border-radius: 0 0 120px 120px / 0 0 6px 6px;
}

    .curled:before,
    .curled:after {
        bottom: 12px;
        left: 10px;
        width: 50%;
        height: 55%;
        max-width: 200px;
        max-height: 100px;
        -webkit-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
        box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
        -webkit-transform: skew(-8deg) rotate(-3deg);
        -moz-transform: skew(-8deg) rotate(-3deg);
        -ms-transform: skew(-8deg) rotate(-3deg);
        -o-transform: skew(-8deg) rotate(-3deg);
        transform: skew(-8deg) rotate(-3deg);
    }

    .curled:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }



/* popup css   */
.exit-intent-popup {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: rgba(33, 33, 33, 0.8);
    transform: translateY(60%) scale(0);
    transition: transform 0.3s cubic-bezier(0.4, 0.0, 0.2, 1);
}

    .exit-intent-popup.visible {
        transform: translateY(0) scale(1);
    }

.popupNewsletter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Popup-specific styles */
.popupNewsletter {
    background: #FFF;
    padding: 10px;
    border-radius: 3px;
}


.popupClose {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 10px;
    height: 10px;
}
.popupNoThanks {
   
}
